@charset "UTF-8";
.p-hero__award {
  position: absolute;
  opacity: 0;
  z-index: 1;
  width: 168px;
}

.is-load .p-hero__award {
  opacity: 1;
  -webkit-transition: opacity 2.4s cubic-bezier(0.165, 0.84, 0.44, 1) 1.3s;
  transition: opacity 2.4s cubic-bezier(0.165, 0.84, 0.44, 1) 1.3s;
}

.p-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 10;
  -webkit-transition: opacity 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  background: url("../img/common/bg_red.png") repeat left top;
  background-size: auto;
  width: 100%;
  height: 100%;
}

.is-popup-show .p-popup {
  display: block;
}

.is-popup-open .p-popup {
  opacity: 1;
  -webkit-transition: opacity 1.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 1.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  pointer-events: auto;
}

.p-popup__bg {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-popup__bg::before {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  background: url("../img/top/about_base_deco.png") no-repeat center;
  background-size: contain;
  width: 100%;
  height: 100%;
  content: "";
}

.p-popup__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  width: 90%;
  max-width: 1120px;
  height: 100%;
}

.p-popup__container::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
}

.p-popup__inner {
  position: relative;
  margin: 0 auto;
  background: #402b28;
  padding: 56px 34px;
  width: 100%;
}

.p-popup__inner::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/top/line.png") repeat-x left top, url("../img/top/line.png") repeat-x left bottom;
  background-size: auto;
  width: 100%;
  height: 100%;
  content: "";
}

.p-popup__img {
  position: relative;
  margin-right: 2.5%;
  width: 58%;
}

.p-popup__data {
  display: block;
  position: relative;
  text-align: center;
}

.p-popup__badge {
  position: relative;
  z-index: 1;
  margin: 0 auto 33px;
  width: 150px;
}

.p-popup__lead {
  display: block;
  position: relative;
  margin-bottom: 30px;
  color: #fff;
  font-family: 'Noto Serif JP', "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", "Noto Serif JP", serif;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
}

.p-popup__price {
  display: inline-block;
  position: relative;
  border-radius: 100px;
  background: #f1c56e;
  padding: 6px 18px;
  font-family: 'Noto Serif JP', "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", "Noto Serif JP", serif;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 0;
}

.p-popup__price span {
  font-size: 1.4em;
}

.p-popup__text {
  display: block;
  position: relative;
  margin-top: 18px;
  color: #fff;
  font-family: 'Noto Serif JP', "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", "Noto Serif JP", serif;
  font-size: 38px;
  font-weight: 700;
  text-align: center;
}

.p-popup__close {
  display: block;
  position: fixed;
  top: 15px;
  right: 15px;
  cursor: pointer;
  width: 45px;
  height: 45px;
}

.p-popup__close::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
  -webkit-transition: background 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: background 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  background: #fff;
  width: 100%;
  height: 2px;
  content: "";
}

.p-popup__close:hover::before {
  background: #d49b56;
}

.p-popup__close::after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
  -webkit-transition: background 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: background 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  background: #fff;
  width: 100%;
  height: 2px;
  content: "";
}

.p-popup__close:hover::after {
  background: #d49b56;
}

@media screen and (min-width: 1081px){
  .p-hero__award {
    right: 280px;
    bottom: 20px;
  }
  .p-popup__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .p-popup__data {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0;
    min-width: 0;
  }
}

@media screen and (max-width: 1080px){
  .p-hero__award {
    top: 8%;
    left: 12%;
    width: 21.333%;
    max-width: 120px;
  }
  .p-popup {
    overflow-y: auto;
  }
  .p-popup__container {
    display: block;
    padding: 25% 0;
    width: 90%;
    max-width: 500px;
  }
  .p-popup__inner {
    padding: 90px 22px 5vh;
  }
  .p-popup__img {
    margin: 0 auto 12px;
    width: 100%;
  }
  .p-popup__data {
    position: static;
  }
  .p-popup__badge {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, -30%);
    transform: translate(-50%, -30%);
    width: 100px;
  }
  .p-popup__lead {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 1.6;
  }
  .p-popup__price {
    padding: 3px 16px;
    font-size: 16px;
  }
  .p-popup__text {
    margin-top: 12px;
    font-size: 24px;
  }
  .p-popup__close {
    top: 15px;
    right: 15px;
    width: 35px;
    height: 35px;
  }
  .p-popup__close::before {
    height: 1px;
  }
  .p-popup__close::after {
    height: 1px;
  }
}

@media screen and (min-width: 1081px) and (max-width: 1300px){
  .p-popup__lead {
    font-size: 24px;
  }
  .p-popup__price {
    font-size: 16px;
  }
  .p-popup__text {
    font-size: 34px;
  }
}
